

import _ from 'lodash';
import FetchHelper from '../helper/fetch-helper';

export default class CdzyApi {
    static minTypeAreaProportion() {
        return FetchHelper.getJson(`/openApi/cdzy/minTypeAreaProportion`);
    }
    static acreageCount() {
        return FetchHelper.getJson(`/openApi/cdzy/acreage/count`);
    }
    static comprehensiveVegetationCoverage() {
        return FetchHelper.getJson(`/openApi/cdzy/comprehensiveVegetationCoverage`);
    }
    static areaProportion() {
        return FetchHelper.getJson(`/openApi/cdzy/areaProportion`);
    }
}